/**
 * @file
 * Form Styling
 */
body.node-type-expansion div#block-views-596abbf1c1b7aa937836f60f3c70c4ac,
body.node-type-expansion div#block-views-expansion-plans-block-1,
body.node-type-expansion div#block-views-expansions-node-views-block-2,
body.node-type-expansion .views-field-field-kst-total-sites {
  display: none; }

body.node-type-country div#block-views-countries-block-4,
body.node-type-country div#block-views-countries-block-5,
body.node-type-country div#block-views-expansion-plans-block {
  display: none; }

body.node-type-expansion.page-node-182 div#block-views-expansions-node-views-block-4 {
  display: none; }
body.node-type-expansion.page-node-182 div#block-views-pull-quotes-block-1 {
  padding-bottom: 100px; }

body.node-type-expansion div#sites-link-text {
  display: none; }
body.node-type-expansion div#simple-dialog-container div#sites-link-text {
  display: block; }

#footer-bar .block-mailchimp-signup .form-item {
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-first-name, #footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  width: 50%;
  float: left;
  margin: 0;
  padding-right: 20px;
  float: left;
  margin-top: 1.2em;
  margin-bottom: 1.2em; }
#footer-bar .block-mailchimp-signup #webform-component-field-last-name {
  padding-right: 0; }
#footer-bar .block-mailchimp-signup .webform-component-cc_email {
  display: none; }

.INT #modal-container .get-involved-form .webform-client-form .webform-component-markup,
.page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup {
  width: 100%;
  display: block;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .webform-component-markup p,
  .page-node-179 #modal-container #block-webform-client-block-1243 .webform-component-markup p {
    margin: 0;
    padding: 0;
    text-transform: none;
    font-family: "adelle", serif; }
.INT #modal-container .get-involved-form .webform-client-form .form-item,
.page-node-179 #modal-container #block-webform-client-block-1243 .form-item {
  width: 100%;
  clear: both; }
  .INT #modal-container .get-involved-form .webform-client-form .form-item input,
  .page-node-179 #modal-container #block-webform-client-block-1243 .form-item input {
    border: 1px solid #ccc;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-first-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-first-name {
  width: 50%;
  float: left;
  padding-right: 20px;
  float: left;
  margin: 1.2em 0 14px;
  clear: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-ccemail,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-ccemail {
  display: none; }
.INT #modal-container .get-involved-form .webform-client-form #webform-component-field-last-name,
.page-node-179 #modal-container #block-webform-client-block-1243 #webform-component-field-last-name {
  margin-right: 0;
  padding-right: 0; }

.node-class-donate-page #banner ul.boxes li.views-row {
  width: 48% !important; }
  .node-class-donate-page #banner ul.boxes li.views-row:nth-child(2) {
    margin-left: 2%;
    margin-right: 0; }

#footer-bar .footer-badges.block-block {
  padding: 20px 10px 12px 20px;
  -webkit-border-radius: 30px 20px 35px 20px;
  -moz-border-radius: 30px 20px 35px 20px;
  border-radius: 30px 20px 35px 20px;
  border: 1px solid #fff;
  background: #fff;
  overflow: hidden; }

.grid-2-to-1.insights-view img {
  width: 100%;
  height: auto; }
.grid-2-to-1.insights-view .views-field-field-insight-country-nr {
  background: url(../images/blue-rect.png) 0 0 no-repeat;
  width: 83px;
  height: 83px;
  padding-top: 13px;
  padding-right: 24px;
  color: #fff;
  font-family: "proxima-nova",sans-serif;
  font-size: 0.75em;
  position: absolute;
  top: 0;
  left: 0;
  text-transform: uppercase;
  text-align: center; }
.grid-2-to-1.insights-view .views-field-title {
  padding: 1em 20px 0;
  font-size: 20px; }
  .grid-2-to-1.insights-view .views-field-title a {
    text-decoration: none;
    color: #2b73b6;
    font-size: 20px; }
.grid-2-to-1.insights-view .views-field-field-publish-date,
.grid-2-to-1.insights-view .views-field-field-insight-summary {
  padding-left: 20px;
  padding-right: 20px; }
.grid-2-to-1.insights-view .views-field-field-insight-summary {
  margin-right: 120px;
  margin-top: 1em;
  padding-bottom: 1em; }
  @media (max-width: 759px) {
    .grid-2-to-1.insights-view .views-field-field-insight-summary {
      margin-right: 0; } }
.grid-2-to-1.insights-view .views-field-field-insight-file .link-download-pdf {
  display: block;
  bottom: 1em;
  right: 20px;
  z-index: 99;
  position: absolute;
  width: 111px;
  height: 66px;
  background: url(../images/btn-download-pdf.png) -111px 0 no-repeat; }
  .grid-2-to-1.insights-view .views-field-field-insight-file .link-download-pdf:after {
    content: '';
    width: 111px;
    height: 66px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 1;
    background: url(../images/btn-download-pdf.png) 0 0 no-repeat;
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    -ms-transition: opacity 300ms;
    -o-transition: opacity 300ms;
    transition: opacity 300ms; }
  .no-touch .grid-2-to-1.insights-view .views-field-field-insight-file .link-download-pdf:hover:after {
    opacity: 0; }
  @media (max-width: 759px) {
    .grid-2-to-1.insights-view .views-field-field-insight-file .link-download-pdf {
      right: auto;
      bottom: 0;
      margin: 1em auto 0;
      position: relative; } }

.grid-2-to-1.forums-view .views-row {
  padding-bottom: 0;
  background: #fff;
  zoom: 1; }
  .grid-2-to-1.forums-view .views-row:before, .grid-2-to-1.forums-view .views-row:after {
    content: "";
    display: table; }
  .grid-2-to-1.forums-view .views-row:after {
    clear: both; }
  .grid-2-to-1.forums-view .views-row p {
    color: #33454D; }
  @media (max-width: 1239px) {
    .grid-2-to-1.forums-view .views-row {
      /*max-width: 650px;*/
      width: auto;
      margin-left: auto;
      margin-right: auto;
      float: none; } }
.grid-2-to-1.forums-view .left-col {
  float: left;
  width: 36%; }
  @media (max-width: 759px) {
    .grid-2-to-1.forums-view .left-col {
      float: none;
      width: 100%; } }
  .grid-2-to-1.forums-view .left-col img {
    display: block;
    width: 100%; }
    @media (max-width: 759px) {
      .grid-2-to-1.forums-view .left-col img {
        display: none; } }
.grid-2-to-1.forums-view .right-col {
  margin-left: 36%;
  padding: 40px; }
  @media (max-width: 759px) {
    .grid-2-to-1.forums-view .right-col {
      margin-left: 0;
      padding: 20px; } }
  .grid-2-to-1.forums-view .right-col h2 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0.5em;
    line-height: 1em;
    position: relative; }
    .grid-2-to-1.forums-view .right-col h2:before {
      content: '';
      display: block;
      background: url(../images/wht-triangle.png) 0 0 no-repeat;
      position: absolute;
      width: 11px;
      height: 20px;
      left: -50px;
      top: 0; }
      @media (max-width: 759px) {
        .grid-2-to-1.forums-view .right-col h2:before {
          display: none; } }
    .grid-2-to-1.forums-view .right-col h2 a {
      text-decoration: none;
      color: #2b73b6; }
    .grid-2-to-1.forums-view .right-col h2.forum-title {
      font-family: "adelle",serif;
      text-transform: none;
      margin-top: 0;
      font-size: 22px; }
  .grid-2-to-1.forums-view .right-col .summary-text {
    margin-bottom: 1em; }
  @media (max-width: 759px) {
    .grid-2-to-1.forums-view .right-col .read-more {
      text-align: center; } }
  .grid-2-to-1.forums-view .right-col .read-more a {
    font-family: "vinyl",sans-serif;
    background: #2b73b6;
    color: #fff;
    text-decoration: none;
    padding: 8px 15px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    padding: 10px 30px;
    font-size: 1em;
    margin-top: 0.5em;
    display: inline-block;
    font-family: "proxima-nova",sans-serif;
    font-weight: bold;
    font-weight: 0.88em;
    padding: 10px 20px; }
    .no-touch .grid-2-to-1.forums-view .right-col .read-more a:hover {
      text-decoration: none; }
    .no-touch .grid-2-to-1.forums-view .right-col .read-more a:hover {
      background: #00beec;
      color: #fff;
      -webkit-transition: background 300ms;
      -moz-transition: background 300ms;
      -ms-transition: background 300ms;
      -o-transition: background 300ms;
      transition: background 300ms; }

.grid-2-to-1.forums-view > .block-INT > .view > .view-content .views-row {
  padding-bottom: 2px; }

@media (max-width: 1239px) {
  .grid-3-to-1.technical-assistance .views-row {
    padding: 40px 30px;
    background: #ffffff url(../images/bg_hdr_trim.png) 0 -6px repeat-x;
    border: 1px solid #f2f2f2;
    border-width: 0 1px 2px 1px;
    border-bottom: 2px solid #ccc; } }
@media (max-width: 759px) {
  .grid-3-to-1.technical-assistance .views-row {
    margin-bottom: 1em; } }
.grid-3-to-1.technical-assistance .views-row a {
  text-decoration: none;
  color: #2b73b6; }
.grid-3-to-1.technical-assistance .views-row .views-field-field-publish-date span {
  font-size: 0.875em;
  color: #666;
  padding-bottom: 5px; }
.grid-3-to-1.technical-assistance .views-row .views-field-title {
  font-size: 1.25em; }

@media (max-width: 759px) {
  .annual-market-review-block {
    padding-bottom: 0;
    padding-top: 0; } }
#content .annual-market-review-block .node-custom-content-block {
  margin: 0;
  padding: 0; }
  #content .annual-market-review-block .node-custom-content-block .content-frame {
    display: none; }

.annual-market-review-block .view-content {
  max-width: 800px;
  margin: 0 auto;
  overflow: hidden;
  padding-top: 10px; }
  .annual-market-review-block .view-content .views-row {
    width: 50%;
    float: left;
    padding: 0 10px; }
    @media (max-width: 759px) {
      .annual-market-review-block .view-content .views-row {
        width: auto;
        float: none;
        padding: 10px 0; } }
  .annual-market-review-block .view-content a {
    color: white;
    text-decoration: none;
    background: #00beec;
    padding: 21px 15px;
    line-height: 1em;
    font-size: 1.25em;
    margin-bottom: 10px;
    display: block;
    font-weight: normal;
    font-family: "proxima-nova",sans-serif;
    text-align: center;
    text-transform: uppercase; }
    .no-touch .annual-market-review-block .view-content a:hover .download-icon {
      background-image: url(../images/download-large-arr-over.png); }
  .annual-market-review-block .view-content .download-icon {
    background: url(../images/download-large-arr.png) 50% 0 no-repeat;
    padding-top: 54px;
    text-indent: 0;
    text-align: center;
    display: block;
    width: auto;
    height: auto;
    margin-top: 12px;
    font-family: "adelle",serif;
    text-transform: none;
    font-size: 0.8em; }

.annual-market-review-block .view-footer {
  text-align: center; }
  .annual-market-review-block .view-footer a.download-review-link {
    font-family: "proxima-nova",sans-serif;
    text-transform: uppercase;
    color: #00beec;
    margin-top: 10px; }
    .annual-market-review-block .view-footer a.download-review-link:after {
      content: '';
      background: url(../images/down-arr-light.png) 0 0 no-repeat;
      width: 10px;
      height: 13px;
      display: inline-block;
      margin-left: 8px;
      margin-top: -3px;
      vertical-align: middle; }
  .annual-market-review-block .view-footer .view {
    padding-top: 0; }

div.pager-load-more {
  padding: 0;
  margin: 0;
  clear: both;
  text-align: center; }
  div.pager-load-more a {
    font-family: "proxima-nova",sans-serif;
    text-align: center;
    text-transform: uppercase;
    padding: 30px 0 0;
    font-weight: bold;
    display: inline-block;
    margin-top: 0;
    background: none; }
    .annual-market-review-block div.pager-load-more a {
      padding: 0; }
    div.pager-load-more a:after {
      content: '';
      display: inline-block;
      background: url(../images/down-arr.png) 0 0 no-repeat;
      width: 10px;
      height: 13px;
      vertical-align: middle;
      margin-top: -3px;
      margin-left: 6px; }
    div.pager-load-more a.active:after {
      content: '';
      display: inline-block;
      background: url(../images/up-arr.png) 0 0 no-repeat;
      width: 10px;
      height: 13px;
      vertical-align: middle;
      margin-top: -3px;
      margin-left: 6px; }

.load-more-content,
.remaining-view-content .view-content {
  display: none; }

#content .grid-3-to-1.technical-assistance .node-custom-content-block {
  margin: 0;
  padding: 0; }
  #content .grid-3-to-1.technical-assistance .node-custom-content-block .content-frame {
    display: none; }
  #content .grid-3-to-1.technical-assistance .node-custom-content-block p {
    font-size: 1.25em;
    line-height: 1.7;
    margin-top: 0.3em;
    max-width: 800px; }
    @media (max-width: 759px) {
      #content .grid-3-to-1.technical-assistance .node-custom-content-block p {
        font-size: 1em; } }

.section-insights-engagements .hp-network {
  padding-bottom: 3em; }
  .section-insights-engagements .hp-network h2 {
    font-size: 44px;
    line-height: 1; }

.view-forums-workshops div.pager-load-more a {
  font-weight: normal; }

#block-views-forums-workshops-block-8 .read-more a,
#block-views-forums-workshops-block-6 .read-more a,
#block-views-forums-workshops-block-4 .read-more a,
#block-views-news-block-4 .read-more a {
  font-family: "vinyl", sans-serif;
  background: #2b73b6;
  color: #fff;
  text-decoration: none;
  padding: 8px 15px;
  text-transform: uppercase;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  padding: 10px 30px;
  font-size: 1em;
  margin-top: 0.5em;
  display: inline-block;
  font-family: "proxima-nova", sans-serif;
  font-weight: bold;
  font-weight: 0.88em;
  padding: 10px 20px; }

#block-views-forums-workshops-block-6 .left-col {
  float: left;
  width: 22%;
  margin-top: 40px; }
#block-views-forums-workshops-block-6 .right-col {
  margin-top: 37px; }

#block-views-forums-workshops-block-8 .left-col,
#block-views-forums-workshops-block-4 .left-col {
  float: left;
  width: 22%;
  margin-top: 40px; }
#block-views-forums-workshops-block-8 .right-col,
#block-views-forums-workshops-block-4 .right-col {
  margin-top: 37px; }

#block-views-news-block-4 .left-col {
  float: left;
  width: 22%;
  margin-top: 40px; }

#block-views-forums-workshops-block-8 .forum-title,
#block-views-forums-workshops-block-4 .forum-title {
  margin-top: 0; }

#block-views-news-block-4 .read-more a:hover {
  background: #00beec;
  color: #fff;
  -webkit-transition: background 300ms;
  -moz-transition: background 300ms;
  -ms-transition: background 300ms;
  -o-transition: background 300ms;
  transition: background 300ms; }

#block-views-forums-workshops-block-8 h2.forum-title a,
#block-views-forums-workshops-block-8 h2 a:hover,
#block-views-forums-workshops-block-4 h2.forum-title a,
#block-views-forums-workshops-block-4 h2 a:hover,
#block-views-news-block-4 h2.forum-title a,
#block-views-news-block-4 h2 a:hover {
  font-family: "adelle",serif;
  text-transform: none;
  margin-top: 0;
  font-size: 22px;
  color: #2b73b6; }

#block-views-forums-workshops-block-8 .summary-text,
#block-views-forums-workshops-block-4 .summary-text,
#block-views-forums-workshops-block-4 .summary-text {
  margin-bottom: 1em; }

#block-views-forums-workshops-block-8 .file-icon,
#block-views-forums-workshops-block-4 .file-icon,
#block-views-forums-workshops-block-4 .file-size {
  display: none; }

#block-views-forums-workshops-block-8,
div.view-news.view-display-id-block_4 {
  margin-top: 2em; }

#block-views-forums-workshops-block-8 .country,
#block-views-forums-workshops-block-6 .country, #block-views-forums-workshops-block-4 .country {
  text-transform: uppercase;
  font-weight: bold; }

#block-views-forums-workshops-block-8 h2.forum-title,
#block-views-forums-workshops-block-4 h2.forum-title {
  margin-bottom: 0.2em; }

#block-views-forums-workshops-block-8 h2.forum-title a,
#block-views-forums-workshops-block-8 h2 a:hover,
#block-views-forums-workshops-block-6 h2.forum-title a,
#block-views-forums-workshops-block-6 h2 a:hover {
  font-family: "adelle",serif;
  text-transform: none;
  margin-top: 0;
  font-size: 22px;
  color: #2b73b6; }

#block-views-resources-block-2 h2.block-title {
  margin-bottom: 30px; }

#block-views-forums-workshops-block-6 h2.forum-title {
  margin-bottom: 0.2em;
  margin-top: 0; }

#block-views-forums-workshops-block-6 .file-icon, #block-views-forums-workshops-block-6 .file-size {
  display: none; }

#block-views-forums-workshops-block-6 .summary-text p {
  margin-top: 0; }
